{
    "txt_flip180": "Kippen 180°",
    "txt_flip90": "Kippen 90°",
    "txt_rotate_cw": "Drehen im Uhrzeigersinn",
    "txt_push": "Schieben",
    "txt_knock": "2 × Klopfen",
    "txt_drop": "Abwärts",
    "txt_rotate_cw_short": "Drehen im UZS",
    "txt_rotate_ccw_short": "Drehen gegen UZS",
    "text_switch_edit": "Schaltereditor",
    "nav_btn_LinkSwitch": "Schalter verknüpfen",
    "btn_delete_keyRule": "Tastenbelegung löschen",
    "text_main_listHead": "Tastenbelegung",
    "opt_off": "ausschalten",
    "opt_toggleOnOff": "abwechselnd",
    "info_allOff": "Lichter jeder Gruppe ausschalten",
    "opt_allOff": "alle ausschalten",
    "": " ",
    "txt_short_press": "kurzer Tastendruck",
    "opt_callSelectedSceneHead": "Szene auswählen",
    "txt_long_press": "langer Tastendruck",
    "txt_infoNothing": "keine Aktion",
    "txt_infoDimUp": "Szene hoch dimmen",
    "txt_infoDimDown": "Szene runter dimmen",
    "opt_dimDown": "stufenweise dunkler",
    "sel_steps": "Schrittweite",
    "txt_infoPushDim": "abwechselnd heller/dunkler, an/aus",
    "txt_infoPushDimDown": "dunkler und aus",
    "txt_gestureNotSupported": "Aktion für die Geste nicht verfügbar",
    "opt_startColorLoop": "Start color loop",
    "sel_cros": "Übergang",
    "txt_veryFast": "sehr schnell",
    "txt_medium": "mittel",
    "txt_slow": "langsam",
    "txt_verySlow": "sehr langsam",
    "sel_sat": "Sättigung",
    "txt_nodeIkeaSwitchEditor": "Hinweis: Lichter von IKEA unterstützen <br> diese Funktion nicht.",
    "opt_ctUp": "stufenweise wärmer",
    "opt_ctDown": "stufenweise kälter",
    "func_colorTemp_info": "Langes drücken",
    "txt_infoCtDim": "abwechselnd wärmer/kälter",
    "txt_infoCtDimUp": "wärmer",
    "txt_infoCtDimDown": "kälter",
    "btn_cancel": "Abbrechen",
    "btn_rename": "Umbenennen",
    "btn_deleteRule": "Regel löschen",
    "btn_deleteAll": "Alle löschen",
    "txt_sureDeleteRule": "Soll die Regel gelöscht werden?",
    "btn_delete": "Löschen",
    "txt_unsupported_h1": "Diese Ansicht wird noch nicht unterstützt.",
    "txt_unsupported_h1_small": "Bitte verwenden Sie das Tablet im Querformat oder den PC.",
    "txt_shake": "Schütteln",
    "txt_rotate_ccw": "Drehen gegen Uhrzeigerzinn",
    "create_switch_control_info": "Schalter mit Gruppe verknüpfen um Tasten frei belegen zu können",
    "nav_dialog_head": "Tastenbelegung verändert",
    "btn_dismiss": "Verwerfen",
    "btn_save": "Speichern",
    "txt_noSwitch": "Noch keine Schalter mit der Gruppe verknüpft.",
    "opt_on": "anschalten",
    "txt_emptyScenelistInfo": "keine Szenen vorhanden",
    "opt_callNextScene": "Durchschalten vor",
    "opt_callPrevScene": "Durchschalten zurück",
    "opt_dimUp": "stufenweise heller",
    "func_dimming_info": "Langes Drücken dimmen, kurzes Drücken ein/aus",
    "txt_infoPushDimUp": "heller und an",
    "opt_stopColorLoop": "Stop color loop",
    "opt_toggleColorLoop": "color loop start/stop",
    "txt_fast": "schnell",
    "text_rename_sensor": "Sensor umbenennen"
}
